/* CSS Resets */

html,body,div,span,object,iframe,h1,h5,h3,h4,h2,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ubuntu-regular - latin */
@font-face {
  font-family: 'ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('ubuntu Regular'), local('ubuntu-Regular'),
       url('../fonts/ubuntu-v11-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/ubuntu-v11-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* julius-sans-one-regular - latin_latin-ext */
@font-face {
  font-family: 'Julius Sans One';
  font-style: normal;
  font-weight: 400;
  src: local('Julius Sans One'), local('JuliusSansOne-Regular'),
       url('../fonts/julius-sans-one-v6-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/julius-sans-one-v6-latin_latin-ext-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.row {
width: 100%;
max-width: 1140px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 1.5%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 15.45%;
}

.row .threecol {
width: 23.95%;
}

.row .fourcol {
width: 30.85%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.85%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}


body {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	font-size: 100.01%;
	text-align: center;
	padding: 0 2% 0 1%;
	background-color: transparent;
	background-image: url(../images/bot10.jpg);
	background-position: left bottom;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-backgound-size: 100% auto;
}	

.threecol {
	min-height: 800px;
}

.container {
	background-color: transparent;
	width:1140px;
	position:relative;
	overflow:hidden;
	margin:auto;
	border-left: 21px solid #eee;
	border-right: 21px solid #eee;
}

.highlight {
	background-color: #ffc;
}



a {
	font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	text-decoration:none;
}

h1 {
	font-family: 'Julius Sans One', ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	font-size: 350%;
	line-height: 1.0;
	letter-spacing: 1px;
}

h2 {
	font-family: 'Julius Sans One', ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	font-size: 120%;
	line-height: 1.0;
	letter-spacing: 1px;
}

h3 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	font-size: 95%;
}

h4 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	font-size:90%;
	text-align: center;
	line-height: 1.2;
	margin: 0 0 5px 0;
	background-color:#EDF5EB;
	padding: 3px;
}

h5 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	font-size: 115%;
	line-height: 1.1;
	background-color: #eee;
	letter-spacing: 1px;
}

.section h5{
    font-size: 95%;
}



h6 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	font-size: 125%;
}

.e1 {
	float: left;
	clear: left;
	width: 49%;
}



.e2 {
	float: right;
	clear: right;
	width: 49%;
}

.e3 {
	clear: both;
	width: 100%
}

.border {
	border: 1px solid #ccc;
	margin: 10px 0 10px 0;
	-webkit-box-shadow: 7px 7px 5px 0px #eee;
	-moz-box-shadow:    7px 7px 5px 0px #eee;
	box-shadow:         7px 7px 5px 0px #eee;
	padding: 7px;
}


.border ul, ul.leftul {
	font-size: 90%;	
	list-style:url(../images/square01_red_1.gif) inside;
	line-height: 1.2;
}

.border li, .leftul.li {
	color: #333;
	margin: 0 0 2px 0;
}

.leftul {
	font-size: 80%;	
	list-style:url(../images/square01_red_1.gif) inside;
	line-height: 1.2;
	text-align: right;
	margin-top: 10px;
}


.banner {
	float: right;
	clear: right;
	height: 175px;
	width: 95px;
}

#logo{
	float:right;
	clear: right;
	margin-right: 10px;
}

#logo img {
	padding: 0 0 0 8px;
}

.hotels {
	float: right; 
    clear:right;
	margin: 55px 0 0 15px;
}

.accomm {
	width: 270px;
	float: right; 
    clear: right;
}

.menbox1 a {
	display: block;
	font-size: 95%;
	font-weight: 700;
	text-decoration: none;
	padding: 0px 0px 1px 0px;
	border-bottom: 1px solid #eee;
	color: #004a42;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	text-align: right;
	line-height: 1.4;
	margin-left: 20px;
}

.menbox1 p {
	font-size: 90%;
	color: #004a42;
	text-align: right;
	line-height: 1.1;
}
	
.menbox1 a:hover {
	background-color: #004a42;
	color: #fff0c4;
	text-shadow: none;
}

.menbox1 a.aktiv {
	background-color: #004a42;
	color: #fff0c4;
	text-shadow: none;
}

.menbox2 a {
	display: block;
	font-size: 95%;
	text-decoration: none;
	padding: 0px 0px 1px 0px;
	border-bottom: 1px solid #eee;
	color: #004a42;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	text-align: right;
	line-height: 1.4;
	margin-left: 20px;
}

.menbox2 p {
	font-size: 90%;
	color: #004a42;
	text-align: right;
	line-height: 1.1;
}
	
.menbox2 a:hover {
	background-color: #004a42;
	color: #fff0c4;
	text-shadow: none;
}

.menbox2 a.aktiv {
	background-color: #004a42;
	color: #fff0c4;
	text-shadow: none;
}

.searchbox_n {
	border: 1px solid #ddd;
	padding: 5px;
	margin: 5px 5px 5px -5px;
	-moz-border-radius:15px;
	border-radius:15px;
	text-align: center;
	width: 98%;
}

.searchbox_left {
	border: 1px solid #ddd;
	padding: 5px;
	margin: 5px 0 5px 10px;
	-moz-border-radius:15px;
	border-radius:15px;
	text-align: center;
	width: 95%;
}

.searchbox_b {
    padding: 5px;
	margin: -13px 0 5px 5px;
	-moz-border-radius:15px;
	border-radius:15px;
	text-align: center;
	width: 95%;
}


.page a{
	display: block;
	background-color: #ffc;
}

.content a, .c1 a, .border a{
	font-family: ubuntu, verdana, geneva, sans-serif;
	text-decoration: none;
	color: #004a42;
	font-weight: bolder;
	    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

.content a:hover, .c1 a:hover, .border a:hover {
	background-color: transparent;
	color: #fe9f41;
	text-shadow: none;
}

.content ul, ul.rightul{
	list-style: url(../images/arrow1.gif) inside;
	font-size: 90%;
	color: #004a42;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	text-align: left;
	line-height: 1.4;
	padding-bottom: 10px;
}

.content li a, ul.rightul li a {
	   text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}



li img, p.text2 img {
   vertical-align:middle;
}

.c1 p {
	font-size: 85%;
	text-align: right;
	line-height: 1.1;
	margin-bottom: 10px;
 	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}


.c1 ul {
	list-style: url(../images/arrow1.gif) inside;
	font-size: 85%;	
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	line-height: 1.2;
}

.c1 li {
	color: #333;
	margin: 2px 0 2px 0;
	letter-spacing: 1px;
	border-bottom: 1px solid #eee;
	padding: 1px;
}

.c1 li a {
	color: #333;
	font-weight: 500;
}

}


/* footer */
#footer {
	background-color: transparent;
	color: #000;
}

#footer p {
	padding-top: 200px;
	font-size:85%;
	text-align: center;
}

#footer a {
	font-family: ubuntu, verdana, geneva, sans-serif;
	font-size: 100.01%;
	text-decoration: none;
	text-align: center;
	color: #004a42;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
		
#footer a:hover {
	background-color: transparent;
	color: #000;
	border-bottom: 1px solid #fe9f41;
}

p.text1, p.text3 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-size: 85%;
	line-height: 1.3;
}

p.text2 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	color: #004a42;
	font-size: 85%;
	text-align: center;
	line-height: 1.3;
	padding-bottom: 5px;
}

.section p.text2 {
	font-size: 85%;
}


p.text3 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	color: #004a42;
	font-size: 85%;
	text-align: right;
	margin-right: 10px;
	line-height: 1.3;
	padding-bottom: 5px;
}

.threecol p.text3 {
	margin: -2px 0 10px 20px;
}


p.text4 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-size: 75%;
	line-height: 1.3;
	border-bottom: 1px solid #ddd;
	text-align: left;
	margin-bottom: 5px;
}

p.text4 a {
	background-color: transparent;
	color: #000;
	font-weight: 700;
}

p.text5 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-size:85%;
	text-align: center;
	line-height: 1.2;
	background-color: #ddd;
}

p.search {
	font-family: 'Open Sans', Verdana, Arial, sans-serif;
	display: block;
	text-align: center;
	color: #004a42;
	font-size: 100%;
	background-color: #EDF2EC;
	-moz-border-radius:15px;
	border-radius:15px;
}

p.book {
	font-family: 'Open Sans', Verdana, Arial, sans-serif;
	display: block;
	text-align: center;
	color: #004a42;
	font-size: 100%;
	border-bottom: 3px solid #ddd;
	background-color: #eee;
	-moz-border-radius:15px;
	border-radius:15px;
}

p.disclaimer {
	font-size: 75%;
}

p.search a {
	color: #004a42;
}

p.text6 {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-size:90%;
	text-align: center;
	line-height: 1.2;
	background-color: #ddd;
	padding-bottom: 2px;
}

p.prem {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-size:80%;
	text-align: right;
	line-height: 1.2;
	margin: 10px 0 10px 20px;
}

p.offer {
	 font-family: ubuntu, verdana, geneva, sans-serif;
	color: #004a42;
	font-size: 85%;
	text-align: center;
	line-height: 1.1;
 	background-color:#C0DCC0;
}

.initial {
	font-size:140%;
	font-weight: 900;
}

#cookie {
	margin: 5px;
	font-size: 75%;
}


/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

body {
	padding: 10px 10px 0 10px;
}

.display_top, .menuplus, .display_mobile {
 	 display: none;
}


.threecol .border {
	margin: 5px -5px 0 5px;
}

.threecol .wow {
	margin: 0 -15px 0 5px;
}

h1 {
	text-align: left;
}

h2 {
	text-align: left;
}

h5 {
	text-align: left;
}

h3 {
	text-align: right;
}

.searchbox_n h3 {
	text-align: center;
}

p.text1, p.text2, p.text3, p.text5 {
	margin-top: 10px;
}

p.text1 {
	text-align: left;
}

p.text2 {
	text-align: center;
}

.c1 p.text3 {
	text-align: right;
}

.c1 p.text3 {
	text-align: right;
	margin-right: -10px;
}

img.floatright {
	float: right; 
	clear:right;
	margin-left: 5px;
}

img.floatleft {
	float: left; 
	clear:left;
	margin: 5px 5px 5px 0;
}


img.centerbottom {
	margin: 100px 0 0 150px;
}

.content ul {
	margin: 5px 0 0 0px;
}

.border ul {
	text-align: center;
}

ul.rightul {
	text-align: right;
	margin: 20px 0 0 0px;
}

.c1 ul {
	text-align: left;
}


.searchbox {
	float: left; 
	clear: both;
}

/* ============================= */
/* ! Smaller screen   */
/* ============================= */


@media all and (max-width: 1268px) {

.container {
	width:95%;
	position:inherit;
	overflow:inherit;
}


}

@media all and (max-width: 979px) {


.menuplus {
	display: inherit;
}

.threecol {
	min-height:inherit;
}
	
.threecol .border {
	margin: 5px 0 0 0;
}

	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}
	
.container {
	width: 98%;
	border: none;
}

.accomm {
    float: none;
	width: 50%;
	margin: 0 25% 0 25%;
}
	

.display_top {
 	 display: inherit;
}

	
.display {
 	 display: none;
}

.display_mobile {
 	 display: inherit;
}

#logo {
	float: none;
	margin: 0 0 20px 0;
}

#logo img {
	margin: 0px 0px 3px 5px;
}

h1, h2 {
	text-align: center;
}

h5 {
	margin-top: 15px;
}

.section h5 {
	margin-top: 5px;
}

h3 {
	margin: 20px 0 5px 0;
}

h5, h3, .c1 ul, .menbox1 a, .menbox1 p, .menbox2 a, .menbox2 p, p.text1, p.text2, p.text3, p.text4, .c1 p, .content ul, p.prem, .leftul{
	text-align: center;
}

.content {
	padding-bottom: 20px;
}

.e1, .e2 {
	width: 100%;
	clear: both;
	float: none;
}

.border li {
	padding: 4px 0 4px 0;
}

.menbox1 a {
	margin-left: 0;
}

img.floatright {
	float: none; 
	clear:both;
	margin-left: 5px;
}

img.floatleft {
	float: none; 
	clear:left;
	margin: 5px;
}

img.centerbottom {
	margin: 0;
}

.searchbox_n {
	margin: 5px;
}


.searchbox_left {
	border: none;
	width:100%;
	margin:0;
}
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
	-webkit-text-size-adjust: none;
	}
	

	


p.prem, p.text1, p.text2, p.text2 a, p.text3,  p.text5,  .c1, .menbox2 p, .content ul, .c1 ul, .content li, .border ul {
	font-size: 100%;
	line-hight: 1.5;
	margin: 0;
}

p.text2 a, .leftul li{
	line-height: 1.5;
}

p.text4 {
	font-size: 85%;
	line-hight: 1.1;
}

p.text6, .leftul li{
	font-size: 110%;
}

p.top{
	background-color:#500;
	width: 100%;
}

p.top a{
	background-color: #500;
	color: #ffc;
	font-size: 120%;
	text-decoration: none;
}


.menbox1 a {
	font-size: 140%;
	letter-spacing: 1px;
	font-weight: 700;
	padding: 5px 0 5px 0;
	margin: 0;
}

.c1 li {
	font-size: 140%;
	margin: 5px 0 5px 0;
}

 h5, h3, h4 {

	font-size: 140%;
	line-hight: 1.5;
}

.banner {
	display: none;
}

}

@media handheld, only screen and (max-width: 529px) {
	

.content ul, .c1 ul {
	margin: 10px 0 0 0px;
}

.hotels {
	float: inherit;
	margin-left: 0;
}

.accomm {
    width: 100%;
	margin: 0;
}


}


/*! fancyBox v2.0.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1002;
}

.fancybox-outer {
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.fancybox-opened {
	z-index: 1003;	
}

.fancybox-opened .fancybox-outer {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-inner {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
	overflow: hidden;
}

.fancybox-error {
	color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -21px;
	margin-left: -21px;
	width: 42px;
	height: 42px;
	background: url('fancybox_loading.gif');
	opacity: 0.8;
	cursor: pointer;
	z-index: 1010;
}

.fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('fancybox_sprite.png');
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 1004;
}

.fancybox-prev, .fancybox-next {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url('blank.gif'); /* helps IE */
	z-index: 1003;
}

.fancybox-prev {
	left: 0;	
}

.fancybox-next {
	right: 0;
}

.fancybox-prev span, .fancybox-next span {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 36px;
	height: 36px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 1003;
}

.fancybox-prev span {
	background-position: 0 -36px;
}

.fancybox-next span {
	background-position: 0 -72px;
}

.fancybox-prev:hover, .fancybox-next:hover {
	visibility: visible;
}

.fancybox-prev:hover span {
	left: 20px;
}

.fancybox-next:hover span {
	left: auto;
	right: 20px;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 1001;
	background: #ddd;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;	
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 1005;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 1003;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
			border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;	
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
